<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<plugin>
    <general active="1">
        <plugin_name>Cookie Consent</plugin_name>
        <plugin_foldername>phpbo.cookie_consent</plugin_foldername>
        <uuid>86E3EBC3-A67A-5732-A8EC-7D9FDF49E643</uuid>
        <description></description>
        <author>Ortwin Pinke</author>
        <copyright>PHP-Backoffice.de</copyright>
        <mail>ortwin.pinke@php-backoffice.de</mail>
        <website>https://php-backoffice.de</website>
        <version>0.1.0-alpha</version>
        <license>GNU Lesser General Public License</license>
    </general>
    <requirements php="7.2">
        <conlite minversion="2.1.1" />
    </requirements>
    <conlite>
        <areas>
            <area menuless="1">phpboCC</area>
            <area parent="phpboCC" menuless="1">phpboCC_settings</area>
            <area parent="phpboCC" menuless="1">phpboCC_config</area>
        </areas>
        <actions>
            
        </actions>
        <frames>
            
        </frames>
        <nav_sub>
            <nav area="phpboCC" level="0" navm="content">phpbo.cookie_consent/xml/;navigation/content/phpboCC/main</nav>
            <nav area="phpboCC" level="1" navm="0">phpbo.cookie_consent/xml/;navigation/content/phpboCC/overview</nav>
            <nav area="phpboCC_config" level="1" navm="0">phpbo.cookie_consent/xml/;navigation/content/phpboCC/config</nav>
            <nav area="phpboCC_settings" level="1" navm="0">phpbo.cookie_consent/xml/;navigation/content/phpboCC/settings</nav>
        </nav_sub>
    </conlite>
</plugin>